Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 11:16:20 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664714221 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551969294            03:12 PM, 30th May                     ahmed                    Ok           03:12 PM, 30th May                   Fatma                   Hi Ahmed, Good Afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:12 PM, 30th May                     ahmed                    Hi           03:12 PM, 30th May                     ahmed                    9664714221           03:13 PM, 30th May                     ahmed                    This order i shall collect           03:13 PM, 30th May                   Fatma                   Thank you for sharing the order number with me           03:13 PM, 30th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:13 PM, 30th May                     ahmed                    I have to collect it before Wednesday  because i will travel on Wednesday           03:13 PM, 30th May                   Fatma                   We see that you have placed your order on May 27, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:14 PM, 30th May                     ahmed                    But when i make order it is showing the pickup within 1 to 2 working days           03:15 PM, 30th May                     ahmed                    Not 4 - 5           03:15 PM, 30th May                   Fatma                   I'm sorry  but this is the time frame for click and collect orders           03:15 PM, 30th May                   Fatma                   Is there anything else i can help you with?           03:15 PM, 30th May                     ahmed                    Thanks           03:15 PM, 30th May                   Fatma                   كان من دواعي سروري مساعدتكم.            03:16 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643626